You are not logged in.

#1 2017-08-16 04:29:02

Xaver
Member
Registered: 2017-07-26
Posts: 28

VLC in archbang-artix-rc-140817 – how to solve errors

vlc – I have installed it and got several error messages concerning pulseaudio and qt4.
Solution:
set 'aout=alsa' in ~.config/vlc/vlcrc
run as user:  /usr/lib/vlc/vlc-cache-gen -f usr/lib/vlc/plugins
reinstall vlc: sudo pacman -S vlc
install phonon VLC backend: sudo pacman -S phonon-qt4-vlc

p.s.: phonon-qt4-vlc and phonon-qt4 themselves are not needed.
I have deinstalled them now and vlc is still working.
Unfortunately I cannot trace back, which dependencies were installed with them.
To keep your system slim you could check the dependencies of phonon-qt4-vlc and install them step by step.
Maybe just qt4 is enough.

Last edited by Xaver (2017-08-16 07:16:20)

Offline

Board footer

Powered by FluxBB